### Function

# Pango.skip_space

#### Declaration [src]

    gboolean
    pango_skip_space (
      const char** pos
    )

#### Description [src]

Skips 0 or more characters of white space.

#### Parameters

`pos` | `const char**`
| in/out string position
| Direction: in-out
| Ownership of the data is transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `gboolean`
`FALSE` if skipping the white space leaves the position at a ‘\0’ character.